body {

}
.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: 0px;
	width: auto;
}
#container_fixed_toolbar {
	position: fixed;
	height: 48px;
	background-color: rgba(0,137,164);
	background-color: rgba(0,137,164,0.9);
	left: 0;
	top: 0;
	z-index: 999;
	width: 100%;
}
#container_toolbar {
	background-color: #0089a4;
}
#pos_topmenu .menu {
	text-align: center;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#pos_topmenu .menu li {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	margin: 0 0 0 -4px;
}
#pos_topmenu .menu li a {
	font-size: 13px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 12px;
	font-weight: bold;
	transition: background-color 0.5s ease;
  	background: #0089a4;
}
#pos_topmenu .menu li:hover a,
#pos_topmenu .menu li.active a {
	color: #0089a4;
	background: #f4f4f4;
}

#pos_logo_holder img {
	min-width: 176px;
}

.pos_header_right_phone p {
	color: #0089a4;
    font-size: 25px;
    font-weight: 700;
	margin-bottom: 25px;
	line-height: 0;
}
.pos_header_right_email p {
	color: #0089a4;
    font-size: 18px;
    font-weight: 700;
	line-height: 0;
}
#pos_mainbanner {
	background-color: #42bbbc;
	text-align: center;
	margin-bottom: 20px;
}
#pos_maincontent {
	margin-top: 20px;
	margin-bottom: 20px;
}
#pos_footer {
	background: #f4f4f4;
    color: #42bbbc;
    padding: 20px 0;
    text-align: center;
}
#pos_logo_mobile {
	color: #fff;
    display: block;
    float: left;
    font-weight: bold;
    padding: 13px 10px;
	letter-spacing: -0.02em;
}
#pos_logo_mobile a,
#pos_logo_mobile a:hover,
#pos_logo_mobile a:visited {
	color: #fff;
	text-decoration: none;
}